body {
  background-image: linear-gradient(rgba(0,0,0,0.25), rgba(0,0,0,0.25)),
                    url('https://bettysgraphics.neocities.org/images/backgrounds/paper.gif');
  color: #eaeaea;
  font-family: Georgia, serif;
  line-height: 1.6;
  padding: 20px;
  margin: auto;
  width: 781px;
  max-width: 781px;
  box-shadow: 0 0 40px rgba(0,0,0,0.6);
  border: 1px solid rgba(255,255,255,0.05);
}


@font-face {
  font-family: "Study Person";
  src: url("Fonts/Study Person.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Milk Choco";
  src: url("Fonts/Milk Choco.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
}

h3, h2, h1 {
  font-family: "Study Person", serif;
  color: #000;
  text-align: center;
}

p {
  font-family: "Milk Choco", serif;
  color: #000;
  text-align: center;
}

.content {
  padding: 20px;
}

iframe {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.dropdown {
  position: relative;
  display: inline-block;
  margin-bottom: 20px;
}

.dropbtn {
  padding: 8px 12px;
  background: #222;
  color: white;
  border: 1px solid #444;
  cursor: pointer;
}

.dropdown-content {
  display: none;
  position: absolute;
  background: #222;
  min-width: 160px;
  border: 1px solid #444;
  z-index: 1;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown-content a {
  display: block;
  padding: 10px;
  color: white;
}

.dropdown-content a:hover {
  background: #333;
}
